SDK

Discussion in 'iPod touch' started by pnasca, Mar 26, 2008.

  1. pnasca

    pnasca New Member

    Joined:
    Oct 20, 2007
    Messages:
    401
    Likes Received:
    2
    Device:
    iPod touch
    So how do i get SDK. I am on 1.1.3, do i have to upgrade to 1.1.4 and do it? How is it? any new things?
  2. wearmaize

    wearmaize Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,442
    Likes Received:
    13
    Device:
    iPhone 4S (Black)
    The SDK is not availible until June... unless you are an Apple dev.
  3. eric_chaos

    eric_chaos Well-Known Member

    Joined:
    Nov 4, 2007
    Messages:
    3,746
    Likes Received:
    35
    Device:
    iPhone 4 (Black)
    Download it from the apple site. Its Macs only though.
  4. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
  5. Sickly_slick

    Sickly_slick New Member

    Joined:
    Jan 25, 2008
    Messages:
    789
    Likes Received:
    10
    well NEITHER 1.1.3 or 1.1.4 will be able to run it
    you need OSX and a MAC
    your iPod is not capable to handle such software

Share This Page